/* ------ venobox.css --------*/

.vbox-overlay *, 
.vbox-overlay *:before, 
.vbox-overlay *:after {
    -webkit-backface-visibility: hidden;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

body {
    -webkit-overflow-scrolling:touch;
}

.vbox-overlay {
    background: #181818;
    background: rgba(0,0,0,0.85); 
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    overflow: hidden;
    opacity: 0;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.relativo {
    float: left;
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}

.vbox-preloader {
    position: fixed; 
    width: 32px; 
    height: 32px;
    left: 50%; 
    top: 50%; 
    margin-left: -16px; 
    margin-top: -16px;
    background-image: url(../images/venobox/preload-circle.png);
    text-indent: -100px;
    overflow: hidden;
    -webkit-animation: playload 1.4s steps(18) infinite;
       -moz-animation: playload 1.4s steps(18) infinite;
        -ms-animation: playload 1.4s steps(18) infinite;
         -o-animation: playload 1.4s steps(18) infinite;
            animation: playload 1.4s steps(18) infinite;
}

@-webkit-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -576px; }
}

@-moz-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -576px; }
}

@-ms-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -576px; }
}

@-o-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -576px; }
}

@keyframes playload {
   from { background-position:    0px; }
     to { background-position: -576px; }
}

.vbox-close {
    cursor: pointer;
    position: fixed;
    top: -1px;
    right: 0;
    width: 46px;
    height: 40px;
    padding: 10px 20px 10px 0;
    display: block;
    background: url(../images/venobox/close.gif) no-repeat;
    background-position:10px center;
    color: #fff;
    text-indent: -100px;
    overflow: hidden;
}

.vbox-next, .vbox-prev {
    box-sizing: content-box;
    cursor: pointer;
    position: fixed;
    top: 50%;
    color: #fff;
    width: 30px;
    height: 170px;
    margin-top: -85px;
    text-indent: -100px;
    border: solid transparent;
    overflow: hidden;
}

.vbox-prev {
    left: 0;
    border-width: 0 30px 0 10px;
    background: url(../images/venobox/prev.gif) center center no-repeat;
}

.vbox-next {
    right: 0;
    border-width: 0 10px 0 30px;
    background: url(../images/venobox/next.gif) center center no-repeat;
}

.vbox-title {
    width: 100%;
    height: 40px;
    float: left;
    text-align: center;
    line-height: 28px;
    font-size: 12px;
    color: #fff;
    padding: 6px 40px;
    overflow: hidden;
    position: fixed;
    display: none;
    top: -1px;
    left: 0;

}

.vbox-num {
    cursor: pointer;
    position: fixed;
    top: -1px;
    left: 0;
    height: 40px;
    display: block;
    color: #fff;
    overflow: hidden;
    line-height: 28px;
    font-size: 12px;
    padding: 6px 10px;
    display: none;
}

.vbox-inline {
    width: 420px;
    height: 315px;
    padding: 10px;
    background: #fff;
    text-align: left;
    margin: 0 auto;
    overflow: auto;
}

.venoframe {
    border: none;
    height: 720px;
    width: 960px; 
}

@media (max-width: 992px) {
    .venoframe {
        height: 480px;
        width: 640px;
    }
}

@media (max-width: 767px) {
    .venoframe {
        height: 315px;
        width: 420px;
    }
}

@media (max-width: 460px) {
    .vbox-inline {
        width: 100%;
    }

    .venoframe {
        height: 260px;
        width: 100%;
    }
}

.vbox-container {
    background: #000;
    position: relative;
    margin: 0 auto;
    max-width: 1024px;
    width: 98%; 
}

.vbox-content { 
    float: left;  
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%; 
}

.vbox-container img {
    height: auto;
    max-width: 100%;
}

.vwrap {
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    
    float: left;
    height: 100%;
    left: 0;
    margin: 0;
    min-height: 10000px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 1;
}